» Ubuntu » Paket » precise (12.04LTS) » ruby » ruby1.9.1-dev
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ]
[ Källkod: ruby1.9.1  ]

Paket: ruby1.9.1-dev (1.9.3.0-1ubuntu2.10 och andra) [security]

Länkar för ruby1.9.1-dev

Screenshot

Ubunturesurser:

Hämta källkodspaketet ruby1.9.1:

Ansvarig:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • akira yamada
  • Daigo Moriwaki
  • Lucas Nussbaum

It should generally not be necessary for users to contact the original maintainer.

Externa resurser:

Liknande paket:

Header files for compiling extension modules for the Ruby 1.9.1

Andra paket besläktade med ruby1.9.1-dev

  • beror
  • rekommenderar
  • föreslår
  • enhances
  • dep: libc6-dev
    Embedded GNU C Library: Development Libraries and Header Files
  • dep: libruby1.9.1 (= 1.9.3.0-1ubuntu1) [armhf, powerpc]
    Libraries necessary to run Ruby 1.9.1
    dep: libruby1.9.1 (= 1.9.3.0-1ubuntu2.10) [amd64, i386]
  • rec: ruby1.9.1 (= 1.9.3.0-1ubuntu1) [armhf, powerpc]
    Interpreter of object-oriented scripting language Ruby
    rec: ruby1.9.1 (= 1.9.3.0-1ubuntu2.10) [amd64, i386]

Hämta ruby1.9.1-dev

Hämtningar för alla tillgängliga arkitekturer
Arkitektur Version Paketstorlek Installerad storlek Filer
amd64 1.9.3.0-1ubuntu2.10 1.183,5 kbyte3.977,0 kbyte [filförteckning]
armhf 1.9.3.0-1ubuntu1 1.016,7 kbyte2.537,0 kbyte [filförteckning]
i386 1.9.3.0-1ubuntu2.10 1.196,5 kbyte3.381,0 kbyte [filförteckning]
powerpc 1.9.3.0-1ubuntu1 1.116,6 kbyte3.176,0 kbyte [filförteckning]